<p class="titulo_topico"><b>Referências</b></p><br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">AYRES, A. R. G.; AZEVEDO E SILVA, G. Prevalência de infecção do colo do útero pelo HPV no Brasil: revisão sistemática. <b>Rev Saúde Pública</b>, São Paulo, v. 44, n. 1, p. 963-974, 2010. Disponível em: &lt;<a target="_blank"href="http://www.scielo.br/pdf/rsp/v44n5/1672.pdf">http://www.scielo.br/pdf/rsp/v44n5/1672.pdf</a>&gt;. Acesso em: 2 jan. 2014.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><span style="line-height: 1.5em;">BORSATTO, A. Z; VIDAL, M. L. B; ROCHA, R. C. N. P. Vacina contra o HPV e a Prevenção do Câncer do Colo do Útero: subsídios para a prática. </span><b style="font-size: 10pt; line-height: 1.5em;">Revista brasileira de cancerologia</b><span style="line-height: 1.5em;">, Rio de Janeiro, v. 57, n. 1, p. 67-74, out./dez. 2011. Disponível em: &lt;</span><a target="_blank"href="http://www.inca.gov.br/rbc/n_57/v01/pdf/10_revisao_de_literatura_vacina_hpv_prevencao_cancer_colo_utero_subsidios.pdf" style="font-size: 10pt; line-height: 1.5em;">http://www.inca.gov.br/rbc/n_57/v01/pdf/10_revisao_de_literatura_vacina_hpv_prevencao_cancer_colo_utero_subsidios.pdf</a><span style="line-height: 1.5em;">&gt;. Acesso em: 1 jan. 2014.</span></span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">BRASIL. Ministério da Saúde. Secretaria de Vigilância em Saúde. Departamento de Vigilância das Doenças Transmissíveis. Coordenação Geral do Programa Nacional de Imunizações.  <b>Informe técnico sobre a vacina contra o papilomavírus humano (HPV). </b>Brasília: Ministério da Saúde, nov. 2013a.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">BRASIL. Ministério da Saúde. Secretaria de Atenção à Saúde. Departamento de Atenção Básica. <b>Controle dos cânceres do colo do útero e da mama.</b> 2. ed. Brasília: Ministério da Saúde, 2013b. 124p. (Cadernos de Atenção Básica, Nº 13). Disponível em: &lt;<a target="_blank"href="http://bvsms.saude.gov.br/bvs/publicacoes/controle_canceres_colo_utero_2013.pdf">http://bvsms.saude.gov.br/bvs/publicacoes/controle_canceres_colo_utero_2013.pdf</a>&gt;. Acesso em: 1 jan. 2014.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">BURCHELL, A. N. et al. Chapter 6: Epidemiology and transmission dynamics of genital HPV infection. <b>Vaccine</b>, Amsterdam, v. 24, n. 3, p. 52-61, aug. 2006. Disponível em: &lt;<a target="_blank"href="http://www.hu.ufsc.br/projeto_hpv/Chapter%206%20Epidemiology%20and%20transmission%20dynamics%20of.pdf">http://www.hu.ufsc.br/projeto_hpv/Chapter%206%20Epidemiology%20and%20transmission%20dynamics%20of.pdf</a>&gt;. Acesso: 1 jan. 2014.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">DOORBAR, J. et al. The biology and life-cycle of human papillomaviruses. <b>Vaccine</b>, Amsterdam, v. 30, n. 5, p. 55-70, nov. 2012.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">FERLAY, J. et al. <b>GLOBOCAN 2012 v1.0, Cancer Incidence and Mortality Worldwide</b>: IARC CancerBase No. 11 [Internet]. Lyon, France: International Agency for Research on Cancer, 2013. Disponível em: &lt;<a target="_blank"href="http://globocan.iarc.fr/">http://globocan.iarc.fr</a>&gt;. Acesso em: 13 dez. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">GRAVITT, P. E. The known unknowns of HPV natural history. <b>J Clin Invest</b>, Ann Arbor, v. 121, n. 12, p. 4593-4599, dec. 2011.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">GUAN, P. et al. Human papillomavirus types in 115,789 HPV-positive women: a meta-analysis from cervical infection to cancer. <b>Int J Cancer</b>, New York, v. 131, n. 10, p. 2349-59, nov. 2012.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">GUERREIROS do SUS. <b>HPV e o câncer de colo uterino</b>. 2013. Disponível em: &lt;<a target="_blank"href="http://www.youtube.com/watch?v=V5p-c25QRWo">http://www.youtube.com/watch?v=V5p-c25QRWo</a>&gt;. Acesso em: 2 jan. 2014.</span></p>
<br>
IARC (INTERNATIONAL AGENCY OF RESEARCH ON CANCER). <b>Human papillomaviruses.</b> Lyon, France: IARC, 2007. 670p. (IARC monographs on the evaluation of carcinogenic risks to humans, v. 90). Disponível em: &lt;<a target="_blank" href="http://monographs.iarc.fr/ENG/Monographs/vol90/mono90.pdf">http://monographs.iarc.fr/ENG/Monographs/vol90/mono90.pdf</a>>.  Acesso em: 1 dez. 2013.
<br><br>
IARC (INTERNATIONAL AGENCY OF RESEARCH ON CANCER). Human papillomaviruses. In: ______. <b>A Review of human carcinogens:</b> biological agents. Lyon, France: IARC, 2012. p.255-313. (IARC monographs on the evaluation of carcinogenic risks to humans, v. 100B). Disponível em: &lt;<a target="_blank"href="http://www.youtube.com/watch?v=V5p-c25QRWo">http://monographs.iarc.fr/ENG/Monographs/vol100B/mono100B-11.pdf</a>>.  Acesso em: 1 dez. 2013.<br>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">INCA (Instituto Nacional de Câncer). Condutas do INCA. Câncer do colo do útero.  <b>Revista brasileira de cancerologia</b>, Rio de Janeiro, v. 46, n. 4, p. 351-354, out./dez., 2000.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">INCA (Instituto Nacional de Câncer). Coordenação Geral de Ações Estratégicas. Divisão de Apoio à Rede de Atenção Oncológica. <b>Diretrizes brasileiras para o rastreamento do câncer do colo do útero</b>. Rio de Janeiro: INCA, 2011. 104p. Disponível em: &lt;<a target="_blank"href="http://www1.inca.gov.br/inca/Arquivos/Diretrizes.pdf">http://www1.inca.gov.br/inca/Arquivos/Diretrizes.pdf</a>&gt;. Acesso em: 1 jan. 2014.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">INCA (Instituto Nacional de Câncer). Coordenação Geral de Ações Estratégicas. Coordenação de Educação. <b>ABC do câncer</b>: abordagens básicas para o controle do câncer. 2. ed. rev. e atual. Rio de Janeiro : INCA, 2012. Disponível em&lt;<a target="_blank"href="http://www1.inca.gov.br/inca/Arquivos/livro_abc_2ed.pdf">http://www1.inca.gov.br/inca/Arquivos/livro_abc_2ed.pdf</a>.&gt;. Acesso em: 10 dez. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">INCA (Instituto Nacional de Câncer) Comunicação e Informação. <b>INCA e Ministério da Saúde apresentam estimativas de câncer para 2014</b>. 2013a. Disponível em&lt;<a target="_blank"href="http://www2.inca.gov.br/wps/wcm/connect/agencianoticias/site/home/noticias/2013/inca_ministerio_saude_apresentam_estimativas_cancer_2014">http://www2.inca.gov.br/wps/wcm/connect/agencianoticias/site/home/noticias/2013/inca_ministerio_saude_apresentam_estimativas_cancer_2014</a>&gt;. Acesso em: 10 dez. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">INCA (Instituto Nacional de Câncer). Vigilância do câncer e fatores de risco. <b>Atlas de Mortalidade por câncer</b>. 2013b. Disponível em: &lt;<a target="_blank"href="http://mortalidade.inca.gov.br/Mortalidade/">http://mortalidade.inca.gov.br/Mortalidade/</a>.&gt;. Acesso em: 01 dez. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">INCA (Instituto Nacional de Câncer). <b>Programa Nacional de Controle do Câncer do Colo do Útero</b>. 2014. Disponível em: &lt;<a target="_blank"href="http://www2.inca.gov.br/wps/wcm/connect/acoes_programas/site+/home/nobrasil/programa_nacional_controle_cancer_colo_utero/">http://www2.inca.gov.br/wps/wcm/connect/acoes_programas/site+/home/nobrasil/programa_nacional_controle_cancer_colo_utero/</a>&gt;. Acesso em: 10 jan. 2014.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">MOSCICKI, A. B. et al. Updating the natural history of human papillomavirus and anogenital cancers. <b>Vaccine</b>, Amsterdam, v. 30, n. 5, p. 24-33, nov. 2012.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">NAKAGAWA, J. T. T.; SCHIRMER, J.; BARBIERI, M. Vírus HPV e câncer de colo de útero. <a target="_blank"href="http://www.ncbi.nlm.nih.gov/pubmed/20521005" title="Revista brasileira de enfermagem."><b>Rev Bras Enferm</b></a> - <b>REBEn</b>, Brasília, v. 63, n. 2, p. 307-11, mar./abr., 2010. Disponível em: &lt;<a target="_blank"href="http://www.scielo.br/pdf/reben/v63n2/21.pdf">http://www.scielo.br/pdf/reben/v63n2/21.pdf</a>&gt;. Acesso em: 1 dez. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">ROSA, M. I. da. et al. Papilomavirus humano e neoplasia cervical. <b>Cad Saude Public</b>, Rio de Janeiro, v. 25, n. 5, p. 953-964, maio 2009. Disponível em: &lt;<a target="_blank"href="http://www.scielosp.org/pdf/csp/v25n5/02.pdf">http://www.scielosp.org/pdf/csp/v25n5/02.pdf</a>&gt;. Acesso em: 1 dez. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">SCHIFFMAN, M.; WENTZENSEN, N. Human papillomavirus infection and the multistage carcinogenesis of cervical cancer. <b>Cancer Epidemiol Biomarkers Prev</b>, Philadelphia, v. 22, n. 4, p. 553-560, apr. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">WHO (World Health Organization). <b>National cancer control programmes: </b>policies and managerial guidelines. 2.ed. Geneva: WHO press, 2002.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">WHO/ICO (World Health Organization/Institut Català d´Oncologia) Information Centre on HPV and Cervical Cancer (HPV Information Centre). <b>Human Papillomavirus and Related Cancers in World</b>. 2010. Disponível em: &lt;<a target="_blank"href="http://screening.iarc.fr/doc/Human%20Papillomavirus%20and%20Related%20Cancers.pdf">http://screening.iarc.fr/doc/Human%20Papillomavirus%20and%20Related%20Cancers.pdf</a>&gt;. Acesso em: 10 dez. 2013.</span></p>
<br>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  ">WHO (World Health Organization). Department of Immunization, Vaccines and Biologicals. Expanded Programme on Immunization. <b>Report of the HPV vaccine delivery meeting: i</b>dentifying needs for implementation and research<i>. </i>Geneva: WHO press, 2012. Disponível em: &lt;<a target="_blank"href="http://apps.who.int/iris/bitstream/10665/76532/1/WHO_IVB_12.09_eng.pdf">http://apps.who.int/iris/bitstream/10665/76532/1/WHO_IVB_12.09_eng.pdf</a>&gt;. Acesso em: 13 dez. 2013</span></p>

<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>    
  </ul>
</div>
</center>
